TABLE.vp { width: 100%; border-collapse: collapse; border-spacing: 0;}
TABLE.vp td, .vp th { border: 1px solid #a0a0a0; background-color: #ffffff; padding: 4px 4px 3px 5px; }
TABLE.vp th { font-family: open_sans_semibold; background-color: #f4f4f4; }
TABLE.vp .vpcol1 { width: 15%; }
TABLE.vp .vpcol2 { width: 15%; }
TABLE.vp .vpcol3 { width: 15%; }
TABLE.vp .vpcol4 { width: 55%; }

DIV.klassen {
	margin: 0px -8px 0px 0px;
}

DIV.klassen SECTION {
	display: inline-block;
	vertical-align: top;
	margin: 0px 8px 8px 0px;
	padding: 0;
	border: 1px solid #d0d0d0;
	background-color: #e8e8e8;
	text-align: center;
	border-radius: 5px;
}

DIV.klassen SECTION HEADER {
	display: block;
	font-family: open_sans_light;
	font-size: 22px;
	margin: 5px 0px 0px 0px;
	color: #606060;
}

DIV.klassen UL {
	display: inline-block;
	vertical-align: top;
	margin: 1px 4px 1px 4px;
	padding: 0;
}

DIV.klassen LI {
	list-style-type: none;
	margin: 1px 0px 3px 0px;
	width: 69px;
	line-height: normal;
	background-color: #fbfbfb;
	color: #000000;
	position: relative;
}

DIV.klassen LI:hover {
	background-color: #FFD65E;
}

DIV.klassen li.today {
	color: #000000;
}

DIV.klassen li.today:before {
	content: "";
	position: absolute;
	right: -1px;
	top: -6px;
	color: #404040;
}

DIV.klassen li.tomorrow {
	color: #000000;
}

DIV.klassen li.tomorrow:before {
	content: "";
	position: absolute;
	right: -1px;
	top: -6px;
	color: #d0d0d0;
}

DIV.klassen li a {
	color: inherit;
	display: block;
	border: 1px solid #d0d0d0;
	padding: 3px 0px 2px 0px;
}

DIV.klassen li a:hover {
	text-decoration: none;
}

DIV.vpstand {
	margin-top: 32px;
	text-align: right;
	color: #a0a0a0;
}
